<TEI xmlns="http://www.tei-c.org/ns/1.0">

   <teiHeader>
      <fileDesc>
         <titleStmt>
            <title /> 
         </titleStmt>

         <editionStmt>
            <edition /> 
         </editionStmt>

         <sourceDesc>
            <msDesc>
               <msIdentifier> 
                  <country>Italy</country>
                  <settlement>Prato</settlement>
                  <repository>Archivio di Stato di Prato</repository>
                  <idno /> 
               </msIdentifier>
            </msDesc>
         </sourceDesc>
      </fileDesc>
  </teiHeader>

   <text xml:id="text" n="Datini">

      <front xml:id="front" /> 

      <body>
         <div xml:id="div" n="DATINI">
            
         <div><p><pb n="52a c. 1" xml:id="52a_1" facs="52a_1.jpg" /> A dì 11 di <w n="52a_6" type="calendario" ref="#3212" pos="s.m.">gienaio</w> 1390<lb />
               Per <persName n="52a_1" type="0" ref="#1865">Checho di Michone</persName> ricievei questo dì <w n="52a_4" type="pesi e misure" ref="#6549" pos="s.m.">sacha</w> trentadue di <w n="52a_2" type="pelletteria e tessili" ref="#4048" pos="s.f.">lana</w> fanne la volontà<lb />
               di <persName n="52a_7" type="0" ref="#3017">Franciescho da Prato</persName>. Cristo vi guardi<lb />
               Per <persName n="52a_5" type="0" ref="#892">Bartolo di Niccholò</persName> al <placeName n="52a_3" type="0" ref="#6096">porto a Signa</placeName>, salute.<lb />
               </p></div></div>
      </body>

   </text>

</TEI>